Name: erlang-p1-acme
Bug-Database: https://github.com/processone/erlang-p1-acme/issues
Bug-Submit: https://github.com/processone/erlang-p1-acme/issues/new
Changelog: https://github.com/processone/erlang-p1-acme/commits/master
Repository: https://github.com/processone/erlang-p1-acme.git
Repository-Browse: https://github.com/processone/erlang-p1-acme
Registration: https://github.com/join
Contact: XMPP-MUC:ejabberd@conference.process-one.net
Documentation: https://docs.ejabberd.im/
FAQ: https://docs.ejabberd.im/ejabberd-faq/
